package com.ibtp.kontor.library.dal;

import com.ibtp.kontor.dal.BaseImpl;
import com.ibtp.kontor.library.entity.TitleEntity;

import java.util.Collection;
import java.util.List;

/**
 * Created by TPEETZ on 27.01.2015.
 */
public class TitleImpl extends BaseImpl implements TitleDao {

    @Override
    public TitleEntity getById(Long id) {
        return null;
    }

    @Override
    public Collection<TitleEntity> findByIds(List<Long> ids) {
        return null;
    }

    @Override
    public Collection<TitleEntity> findByName(String name) {
        return null;
    }

    @Override
    public TitleEntity store(TitleEntity entity) {
        return null;
    }

    @Override
    public void delete(TitleEntity entity) {

    }
}
